:root {
    --sp-container-max-width-lg: 960px;
}

@media screen and (min-width: 992px) {
    .container {
        max-width: var(--sp-container-max-width-lg);
        --bs-gutter-x: 1.5rem;
    }

    .row {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 1rem;
    }

    .card.large {
        aspect-ratio: 135/100;
        /* width: var(--sp-container-max-width-lg) * 0.47; */
        /* width: calc(var(--sp-container-max-width-lg) * 0.47); */
        /* height: 100%; */
        /* height: auto; */
    }

    .card {
        aspect-ratio: 45/10;
        /* aspect-ratio: 52/10; */
        /* width: var(--sp-container-max-width-lg) * 0.47; */
        /* width: calc(var(--sp-container-max-width-lg) * 0.47); */
        /* height: auto; */
    }

    /* .ico__title {
        width: 24px;
        height: 24px;
        margin: 1px 2px 0 0;
    } */

    .card-title {
        font-size: 18px;
        /* background-color: red; */
    }

    .card-subtitle {
        font-size: 14px;
    }

    .card-text {
        font-size: 15px;
    }

    .card.large .card-title {
        /* font-size: 22px; */
        font-size: 24px;
        /* font-size: 26px; */
    }

    .card.large .card-text {
        font-size: 16px;
    }

    .card.large .card-subtitle {
        font-size: 16px;
    }

}

/* @media screen and (min-width: 992px) and (max-width: 1199.99px) {
    .card-title {
        font-size: 20px;
    }

    .card-subtitle {
        font-size: 14px;
    }

    .card-text {
        font-size: 15px;
    }

    .card.large .card-title {
        font-size: 22px;
    }

    .card.large .card-text {
        font-size: 16px;
    }

    .card.large .card-subtitle {
        font-size: 16px;
    }
} */